petsc-3.13.6 2020-09-29
Report Typos and Errors

# PetscSectionSetFromOptions

sets parameters in a PetscSection from the options database

### Synopsis

    #include "petscsection.h"
    PetscErrorCode PetscSectionSetFromOptions(PetscSection s)

Collective on PetscSection

### Input Parameter

section -the PetscSection

### Options Database

-petscsection_point_major the dof order -

### See Also

PetscSection, PetscSectionCreate(), PetscSectionDestroy()

### Level

intermediate

### Location

src/vec/is/section/interface/section.c
Index of all PetscSection routines
Table of Contents for all manual pages
Index of all manual pages